body{background-color:inherit;background-color:#dee6ee;color:#555555;font-family:"Roboto" , Arial, sans-serif;font-size:12px;margin:0;padding:0;}
#global{margin:0 auto;width:1000px;}
.Main{background-color:#FFFFFF;color:inherit;border-radius:0px 0px 6px 6px;box-shadow:0 0 20px #657b92;-moz-box-shadow:0 0 20 #657b92;-webkit-box-shadow:0 0 20 #657b92;}
.MainLogin{background-color:#FFFFFF;margin:15px;padding:15px;color:inherit;border-radius:10px 10px 10px 10px;box-shadow:0 0 20px #657b92;-moz-box-shadow:0 0 20 #657b92;-webkit-box-shadow:0 0 20 #657b92;}
a{color:#555555;}
.pie{color:#444444;font-size:12px;}
#noticia{position:static;margin:0px 25px 0px 25px;width:950px;height:250px;}
#contenido{margin:0px 25px 0px 25px;}
.map{color:#444444;font-family:'Helvetica', 'Lucida Sans Unicode';font-size:12px;}
a.map:link, a:visited{background-color:inherit;color:#444;text-decoration:none;}
a.map:hover{background-color:inherit;color:#000066;}
a.map:active{background-color:inherit;color:#000066;}
img{border-style:none;}
input, select, textarea{font-family:Roboto, Arial, Helvetica, sans-serif;font-size:11px;}
.Title{font-family:"Helvetica";color:#002156;font-size:20px;text-align:center;text-transform:uppercase;}
.SubTitle{font-family:"Helvetica";font-size:13pt;height:30px;color:#002156;}
.DropDownList{background-color:#FFFFFF;color:#444444;}
.Noticias{text-align:justify;width:190px;height:220px;}
.Fin{font-size:9px;text-align:center;}
.Colegio{font-size:10px;font-weight:700;}
.InputImage{border:#CCCCCC solid 1px;height:20px;width:20px;}
div.FechaHora:first-letter{text-transform:uppercase;}
.Login{background-color:#DFEFFC;border:#6584A3 solid 0px;color:#444444;width:400px;}
#divContenido{margin:0px;}
#divBusqueda{display:none;}
#divBusqueda div{border:solid 1px #E9EAEE;margin:5px;padding:10px;}
#divBusqueda div:hover{background-color:#FFFFCC;border:solid 1px #CCC;color:#000;margin:5px;padding:10px;}
#divBusqueda p{margin:0;padding:0;}
input#ctl00_txtBuscar{background-color:#FFFFFF;color:#BBBBBB;}
input#ctl00_txtBuscar.focused{background-color:#FFFFFF;color:#444444;}
#horizontal-rule{background-color:inherit;border:silver 3px solid;color:Gray;}
#divStatus{background-color:#FFFFCC;border:solid 1px #CCCCCC;color:#444444;display:none;left:0;position:fixed;top:0;width:100%;z-index:1000;}
#divStatus p{margin:0 auto;padding:5px;text-align:center;width:900px;}
#txtContenidoHidden{display:none;}
.sprite-Logo75{background-position:0 0;width:89px;height:130px;}
.sprite-address{background-position:0 -180px;width:48px;height:48px;}
.sprite-english{background-position:0 -278px;width:24px;height:24px;}
.sprite-english_disable{background-position:0 -352px;width:24px;height:24px;}
.sprite-facebook{background-position:0 -426px;width:32px;height:32px;}
.sprite-home{background-position:0 -508px;width:24px;height:24px;}
.sprite-insigniaSM{background-position:0 -582px;width:321px;height:85px;}
.sprite-link{background-position:0 -717px;width:24px;height:24px;}
.sprite-mail{background-position:0 -791px;width:48px;height:48px;}
.sprite-mapSM{background-position:0 -889px;width:200px;height:300px;}
.sprite-phone{background-position:0 -1239px;width:48px;height:48px;}
.sprite-sitemap{background-position:0 -1337px;width:24px;height:24px;}
.sprite-social{background-position:0 -1411px;width:48px;height:48px;}
.sprite-spanish{background-position:0 -1509px;width:24px;height:24px;}
.sprite-spanish_disable{background-position:0 -1583px;width:24px;height:24px;}
.sprite-twitter{background-position:0 -1657px;width:32px;height:32px;}
.sprite-youtube{background-position:0 -1739px;width:32px;height:32px;}